# pycomsdk
A set of tools simplifying computational research based on distributed computing.

# Getting started

## Installation

This package can be installed directly from gitlab via

```bash
$ pip install git+https://sa2systems.ru:88/com/pycomsdk.git
```

All the requirements will be installed automatically.

If you want to update the package to have the most fresh one, please first uninstall it and then install it again.

## Configuration

To start working with `comsdk`, create your own `config_research.json` based on [this example](/config_research.json.example) and put it into `~/.comsdk`:
```bash
$ cp config_research.json.example ~/.comsdk/config_research.json
```
